1. Rede Credenciada
Dental Gold API
  • Introdução
  • Autenticação
    • Client Login
      POST
    • Ping (checar autenticação)
      GET
  • Buscas
    • Busca por beneficiário
      GET
    • Buscar registro utilizando CPF ou CNPJ
      GET
  • Associados
    • Busca de associados
      GET
    • Consultar associado
      GET
    • Consultar mensalidades
      GET
    • Demonstrativo de pagamentos
      GET
  • Empresas
    • Consultar empresa
      GET
  • Beneficiários
    • Listar beneficiários
      GET
    • Consultar dados financeiros
      GET
    • Carteira virtual
      GET
  • Planos
    • Listar planos
      GET
    • Consultar plano
      GET
    • Cobertura do plano
      GET
    • Valores do plano
      GET
  • Rede Credenciada
    • Listar prestadores
      GET
    • Consultar prestador
      GET
    • Listar especialidades
      GET
    • Localizar clínicas próximas
      GET
    • JSON
      GET
  • Cobrança
    • Consultar mensalidade
    • Gerar novo boleto
  • Comercial
    • Equipes
      • Listar equipes
    • Vendedores
      • Consultar Vendedor
      • Listar vendedores
      • Cadastrar vendedor
    • Lotes de vendas
      • Listando os lotes
    • Vendas
      • Nova adesão
      • Nova empresa
      • Novo dependente
      • Consulta associado
      • Consultar mensalidades
    • Restrições
      • Checagem de existência de restrições
  • Cadastros
    • Especialidades
      • Listar especialidades
    • Vendedores
      • Consultar Vendedor
      • Listar vendedores
      • Cadastrar vendedor
    • Lotes de vendas
      • Listando os lotes
    • Vendas
      • Nova adesão
    • Aliquotas
      • Listar alíquotas
  • CEP
    • Consulta CEP
  • Métricas
    • Movimentação de beneficiários
      • Movimentação de beneficiários
      • Novas vendas
    • Faturamento e Cobrança
      • Histórico de faturamento
      • Recebimento
      • Agendamentos
      • Campanhas de cobrança
      • Interações das campanhas
    • Validar token
  • Tipos de dados
  1. Rede Credenciada

Localizar clínicas próximas

GET
https://api.dentalgold.com.br/v1/rede-credenciada/proximas
Listar as clínicas mais próximas de um ponto específico.

Requisição

Authorization
Forneça seu token bearer no cabeçalho
Authorization
ao fazer requisições para recursos protegidos.
Exemplo:
Authorization: Bearer ********************
Parâmetros de Consulta

Respostas

🟢200Resultado da busca
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.dentalgold.com.br/v1/rede-credenciada/proximas?latitude=-7.18185940171111&longitude=-34.87265804200745&especialidade_id=3%2C4%2C6' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "offset": 0,
    "limit": 30,
    "total": 16,
    "orderby": "distancia",
    "sort": "asc",
    "search": null,
    "filters": {
        "especialidade_id": []
    },
    "data": [
        {
            "id": "40714583",
            "nome": "+ SAUDE ODONTOLOGIA",
            "razao_social": "CONSULTORIO ODONTOLOGICO ODONTOLOGIA MAIS SAUDE EIRELI",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "36391826000176",
            "cro": "4557",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58075410",
            "endereco": "R DEPUTADO PETRONIO FIGUEIREDO 554",
            "complemento": null,
            "bairro": "ERNESTO GEISEL",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "CAROLINE DFATIMA SANTOS DE SOUSA",
            "responsavel_cro": "4557",
            "data_credenciamento": "2021-03-11",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1759487",
            "longitude": "-34.8690878",
            "distancia": "0.22672779888292929",
            "especialidades": [
                {
                    "id": 8,
                    "nome": "CIRURGIA"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 9,
                    "nome": "ORTODONTIA"
                },
                {
                    "id": 12,
                    "nome": "URGÊNCIA DIURNA"
                }
            ],
            "telefones": [
                {
                    "numero": "83999795618",
                    "whatsapp": false
                },
                {
                    "numero": "83998853666",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714591",
            "nome": "DRA DAYANNE IZABELY ODONTOLOGIA ESPECIALIZADA",
            "razao_social": "DAYANNE IZABELY EDUARDO EIRELI",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "40700709000114",
            "cro": "7889",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58068228",
            "endereco": "RUA ALBERTO DE MIRANDA HENRIQUES 785",
            "complemento": "SALA 03- Localizado na Sala Comercial do Posto Opção",
            "bairro": "GRAMAME",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "DAYANNE IZABELY EDUARDO",
            "responsavel_cro": "7889",
            "data_credenciamento": "2021-04-30",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1991444",
            "longitude": "-34.8650527",
            "distancia": "1.6984197159389354",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 42,
                    "nome": "TRATAMENTO DE CANAL"
                }
            ],
            "telefones": [
                {
                    "numero": "83986175503",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714569",
            "nome": "ODONTOMASTER ",
            "razao_social": "ODONTOMASTER SERVICOS ODONTOLOGICOS LTDA",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "38447682000158",
            "cro": "0515",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58073400",
            "endereco": "R WALFREDO GOMES CORREIA 11",
            "complemento": null,
            "bairro": "JOSÉ AMÉRICO DE ALMEIDA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "ADEYNNE INGRID RIBEIRO PEREIRA",
            "responsavel_cro": "6746",
            "data_credenciamento": "2022-12-01",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1680502",
            "longitude": "-34.8597087",
            "distancia": "1.6987294885415409",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 12,
                    "nome": "URGÊNCIA DIURNA"
                }
            ],
            "telefones": [
                {
                    "numero": "83988743646",
                    "whatsapp": false
                }
            ]
        },
        {
            "id": "40714504",
            "nome": "ESPAÇO SORRISO",
            "razao_social": "ESPAÇO SORRISO LTDA ",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "39759411000109",
            "cro": "6037",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58039180",
            "endereco": "AV SENADOR RUY CARNEIRO 33",
            "complemento": "Edifício phoenix - sala 111",
            "bairro": "TAMBAÚ",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "HUGO CESAR DA SILVA PIRES",
            "responsavel_cro": "6037",
            "data_credenciamento": "2018-11-16",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1629024",
            "longitude": "-34.8684627",
            "distancia": "1.7986479757266582",
            "especialidades": [
                {
                    "id": 85,
                    "nome": "APARELHO ORTODÔNTICO"
                }
            ],
            "telefones": [
                {
                    "numero": "83996301909",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714548",
            "nome": "DENTAL PRO SANTOS",
            "razao_social": "CONSULTÓRIO ODONTOLÓGICO PRÓ SANTOS LTDA-ME",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "22109411000152",
            "cro": null,
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58070000",
            "endereco": "AV DOIS DE FEVEREIRO 1120",
            "complemento": null,
            "bairro": "VARJÃO",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "VINICIUS CHAVES REINALDO DE SOUZA",
            "responsavel_cro": "6303",
            "data_credenciamento": "2020-01-24",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1507905",
            "longitude": "-34.8733822",
            "distancia": "4.6114777572197125",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 12,
                    "nome": "URGÊNCIA DIURNA"
                }
            ],
            "telefones": [
                {
                    "numero": "83988842411",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714494",
            "nome": "DIGIODONTO",
            "razao_social": "SERVIÇOS DE RADIOLOGIA ODONTOLÓGICA DIGIODONTO LTDA ",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "29695349000177",
            "cro": "387",
            "tipo_estabelecimento": "CLÍNICA RADIOLÓGICA",
            "tipo": "PESSOA JURÍDICA",
            "cep": "58055000",
            "endereco": "R JOSEFA TAVEIRA 1926",
            "complemento": "[Próximo ao Sr. Coxinha e antigo Pão de Açúcar]",
            "bairro": "MANGABEIRA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "DOREMILIA HONORIO ALVES",
            "responsavel_cro": "2883",
            "data_credenciamento": "2018-08-09",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1785184",
            "longitude": "-34.8412957",
            "distancia": "4.6764578407155506",
            "especialidades": [
                {
                    "id": 11,
                    "nome": "RADIOLOGIA"
                }
            ],
            "telefones": [
                {
                    "numero": "8335767077",
                    "whatsapp": false
                },
                {
                    "numero": "83998346941",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714505",
            "nome": "MAISON ORALLE",
            "razao_social": "TICIANO DE OLIVEIRA LIMA - ME",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "24823950000184",
            "cro": "5435",
            "tipo_estabelecimento": "CLÍNICA ODONTOLÓGICA",
            "tipo": "PESSOA JURÍDICA",
            "cep": "58063300",
            "endereco": "R MARIANGELA LUCENA PEIXOTO 1441",
            "complemento": "SALA 103 E 104",
            "bairro": "VALENTIN FIG",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "TICIANO DE OLIVEIRA LIMA",
            "responsavel_cro": "5435",
            "data_credenciamento": "2018-11-16",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.2044675",
            "longitude": "-34.8482283",
            "distancia": "5.2453829197381658",
            "especialidades": [
                {
                    "id": 8,
                    "nome": "CIRURGIA"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 12,
                    "nome": "URGÊNCIA DIURNA"
                }
            ],
            "telefones": [
                {
                    "numero": "83998464959",
                    "whatsapp": false
                }
            ]
        },
        {
            "id": "40714473",
            "nome": "ODONTOLIER",
            "razao_social": "CLINICA ODONTOLOGICA ODONTOLIER LTDA - ME",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "29197802000115",
            "cro": null,
            "tipo_estabelecimento": "CLÍNICA ODONTOLÓGICA",
            "tipo": "PESSOA JURÍDICA",
            "cep": "58057100",
            "endereco": "R FRANCISCO PORFIRIO RIBEIRO 1026",
            "complemento": "[SALA A - Em cima da outlet 83, próximo ao ponto final do ônibus 301]",
            "bairro": "MANGABEIRA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "CLAUDIA BEZERRA RODRIGUES",
            "responsavel_cro": "6307",
            "data_credenciamento": "2018-02-26",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1871345",
            "longitude": "-34.8393274",
            "distancia": "5.354337800798076",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                }
            ],
            "telefones": [
                {
                    "numero": "8335760921",
                    "whatsapp": false
                },
                {
                    "numero": "83993859521",
                    "whatsapp": false
                }
            ]
        },
        {
            "id": "40714543",
            "nome": "CONSULTÓRIO ODONTOLOGICO ODONTOART ",
            "razao_social": "ODONTOART CONSULTORIO ODONTOLOGICO EIRELI ME",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "32477402000178",
            "cro": null,
            "tipo_estabelecimento": "CLÍNICA ODONTOLÓGICA",
            "tipo": "PESSOA JURÍDICA",
            "cep": "58064550",
            "endereco": "R AVELINA DOS SANTOS 966",
            "complemento": "Em frente ao posto cowboy",
            "bairro": "VALENTIN FIG",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "EDUARDO CICERO CELSO RODRIGUES",
            "responsavel_cro": "6540",
            "data_credenciamento": "2019-11-29",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.2061517",
            "longitude": "-34.8469167",
            "distancia": "5.93178280573599",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                }
            ],
            "telefones": [
                {
                    "numero": "8332376121",
                    "whatsapp": false
                },
                {
                    "numero": "83986652796",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714374",
            "nome": "FREITAS E MEDEIROS ",
            "razao_social": "FREITAS E MEDEIROS LTDA",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "02949013000137",
            "cro": "116",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58055710",
            "endereco": "R DINEZA CARNEIRO MONTEIRO 33",
            "complemento": "[Próximo ao posto Ipiranga, na rua da 1° Igreja Batista]",
            "bairro": "MANGABEIRA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "JOSE MEDEIROS DE FREITAS",
            "responsavel_cro": "2605",
            "data_credenciamento": "2000-06-01",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1699569",
            "longitude": "-34.8387992",
            "distancia": "6.0651263409200373",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 6,
                    "nome": "PERIODONTIA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                }
            ],
            "telefones": [
                {
                    "numero": "8332386535",
                    "whatsapp": false
                },
                {
                    "numero": "83988090162",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714609",
            "nome": "DENTAL CLIN ODONTOLOGIA ESPECIALIZADA",
            "razao_social": "CLÍNICA ODONTOLÓGICA DENTAL CLIN LTDA",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "34093093000168",
            "cro": "4326",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58056050",
            "endereco": "R JOSEFA TAVEIRA 870",
            "complemento": "1°Andar - Salas 002,003 e 004 - vizinho a ROBERTA MODAS",
            "bairro": "MANGABEIRA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "MILIANI DO AMARAL SOUZA MACIEL",
            "responsavel_cro": "4326",
            "data_credenciamento": "2021-10-27",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1697969",
            "longitude": "-34.8387992",
            "distancia": "6.083438660383071",
            "especialidades": [
                {
                    "id": 47,
                    "nome": "ATENDIMENTO INFANTIL"
                },
                {
                    "id": 8,
                    "nome": "CIRURGIA"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 12,
                    "nome": "URGÊNCIA DIURNA"
                }
            ],
            "telefones": [
                {
                    "numero": "8335789818",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714620",
            "nome": "RAVHE",
            "razao_social": "CLÍNICA ODONTOLÓGICA RAVHE LTDA",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "42685666000170",
            "cro": "8125",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58070070",
            "endereco": "AV SOUZA RANGEL 368",
            "complemento": null,
            "bairro": "RANGEL",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "RAFAELE PEREIRA DA CRUZ",
            "responsavel_cro": "8125",
            "data_credenciamento": "2021-12-12",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1459651",
            "longitude": "-34.87231",
            "distancia": "6.1524389181245294",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 3,
                    "nome": "ODONTOPEDIATRIA"
                },
                {
                    "id": 42,
                    "nome": "TRATAMENTO DE CANAL"
                }
            ],
            "telefones": [
                {
                    "numero": "8321788553",
                    "whatsapp": false
                },
                {
                    "numero": "83987360344",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714512",
            "nome": "ANDREA MARIA RAMOS TOMAZ GOMES",
            "razao_social": null,
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": null,
            "cro": "5429",
            "tipo_estabelecimento": "CONSULTÓRIO ODONTOLÓGICO",
            "tipo": "PESSOA FÍSICA",
            "cep": "58064560",
            "endereco": "R SEVERINA DE PAIVA ARAUJO 75",
            "complemento": "[Rua ao lado da Praça do Valentina, próximo a Igreja Católica]",
            "bairro": "VALENTIN FIG",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "ANDREA MARIA RAMOS TOMAZ GOMES",
            "responsavel_cro": "5429",
            "data_credenciamento": "2019-02-05",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.2056827",
            "longitude": "-34.8432947",
            "distancia": "6.7620487584146689",
            "especialidades": [
                {
                    "id": 8,
                    "nome": "CIRURGIA"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 42,
                    "nome": "TRATAMENTO DE CANAL"
                }
            ],
            "telefones": [
                {
                    "numero": "83987722445",
                    "whatsapp": false
                }
            ]
        },
        {
            "id": "40714634",
            "nome": "JOSILDA PALMEIRA GOMES ",
            "razao_social": null,
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": null,
            "cro": "2111",
            "tipo_estabelecimento": "CONSULTÓRIO ODONTOLÓGICO",
            "tipo": "PESSOA FÍSICA",
            "cep": "58064560",
            "endereco": "R SEVERINA DE PAIVA ARAUJO 75",
            "complemento": "PRÓXIMO A IGREJA CATÓLICA DO VALENTINA ",
            "bairro": "VALENTIN FIG",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "JOSILDA PALMEIRA GOMES ",
            "responsavel_cro": "2111",
            "data_credenciamento": "2022-02-21",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.2056827",
            "longitude": "-34.8432947",
            "distancia": "6.7620487584146689",
            "especialidades": [
                {
                    "id": 8,
                    "nome": "CIRURGIA"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 5,
                    "nome": "ENDODONTIA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                }
            ],
            "telefones": [
                {
                    "numero": "83988014991",
                    "whatsapp": false
                }
            ]
        },
        {
            "id": "40714458",
            "nome": "ODONTO X CLÍNICA ODONTOLÓGICA ",
            "razao_social": "ODONTO X CLÍNICA ODONTOLÓGICA LTDA - ME",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "26495438000181",
            "cro": null,
            "tipo_estabelecimento": "CLÍNICA ODONTOLÓGICA",
            "tipo": "PESSOA JURÍDICA",
            "cep": "58055000",
            "endereco": "R JOSEFA TAVEIRA 96",
            "complemento": "[SALA 201 - No mesmo prédio do Kactus bolos]",
            "bairro": "MANGABEIRA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "VICTOR CASTILHO DE SOUZA",
            "responsavel_cro": "5398",
            "data_credenciamento": "2017-09-12",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1629011",
            "longitude": "-34.838562",
            "distancia": "7.1807651038280769",
            "especialidades": [
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                },
                {
                    "id": 42,
                    "nome": "TRATAMENTO DE CANAL"
                }
            ],
            "telefones": [
                {
                    "numero": "8330212448",
                    "whatsapp": false
                },
                {
                    "numero": "83987824006",
                    "whatsapp": true
                }
            ]
        },
        {
            "id": "40714621",
            "nome": "ODONTO JÁ CONSULTÓRIO ODONTOLÓGICO ",
            "razao_social": "JULIANA F DA SILVA ALCÂNTARA ",
            "segmentacao": "ODONTOLÓGICA",
            "cnpj": "44135486000140",
            "cro": "8479",
            "tipo_estabelecimento": null,
            "tipo": "PESSOA JURÍDICA",
            "cep": "58084160",
            "endereco": "RUA MARIA JOSÉ MIRANDA DO AMARAL 271",
            "complemento": "SALA 103 - Proximo a casa lotérica ",
            "bairro": "JARDIM VENEZA",
            "municipio": "JOAO PESSOA",
            "uf": "PB",
            "responsavel": "JULIANA FREITAS DA SILVA ALCÂNTARA",
            "responsavel_cro": "8479",
            "data_credenciamento": "2021-12-14",
            "data_descredenciamento": null,
            "dias_descredenciamento": null,
            "latitude": "-7.1699657",
            "longitude": "-34.9116999",
            "distancia": "7.84016533245053",
            "especialidades": [
                {
                    "id": 47,
                    "nome": "ATENDIMENTO INFANTIL"
                },
                {
                    "id": 4,
                    "nome": "DENTÍSTICA"
                },
                {
                    "id": 2,
                    "nome": "PREVENÇÃO"
                }
            ],
            "telefones": [
                {
                    "numero": "83986505059",
                    "whatsapp": true
                }
            ]
        }
    ]
}
Modificado em 2026-07-28 11:26:54
Página anterior
Listar especialidades
Próxima página
JSON
Built with